


.emoji {
    text-align: center;
    font-size: 24px;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.emoji:hover {
    cursor: pointer;
}

.message-form #toggle_emoji{
    background: white;
    color: #7146f3;
    border: none;
    padding: 10px;
    font-weight: 600;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all .3s ease;
}
.message-form #toggle_emoji:hover{
    font-size: 20px;
}
.emoji-drawer {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    width: 200px;
    height: 200px;
    margin-bottom: 32px;
    transition: opacity 0.2s;
    position: absolute;
    top: -200px;
    right: 0;
    background-color: white;
    border-radius: 30px 30px 0 0;
    box-shadow: 0 0 30px -10px #b6ccff; 
    overflow: scroll;
    transition: all .3s ease;
    padding: 5px;
}
.hidden {
    opacity: 0;
    /* display: none; */
    width: 0;
    height: 0;
    top: 0;
}